Summary: Sound Monitor panel applet.
Name: sound-monitor2
Version: 1.9.0
Release: 1
Copyright: GPL
Group: Applications/Multimedia
Source: http://prdownloads.sourceforge.net/gqapplets/sound-monitor-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root

URL: http://gqapplets.sourceforge.net

Requires: gnome-libs >= 1.4.0
Requires: gnome-core >= 1.4.0
Requires: gdk-pixbuf >= 0.9.0
Requires: esound >= 0.2.13

%description
Panel applet for gnome. Displays sound output of esound.
Included many themes, can show sound volume, an oscilloscope,
or a spectrum analyzer in the display.

%prep
%setup -q -n sound-monitor-%{version}

%build
if [ ! -f configure ]; then
  CFLAGS="$MYCFLAGS" ./autogen.sh $MYARCH_FLAGS --prefix=%{_prefix}
else
  CFLAGS="$MYCFLAGS" ./configure $MYARCH_FLAGS --prefix=%{_prefix}
fi

make

%install
rm -rf $RPM_BUILD_ROOT

make bindir=$RPM_BUILD_ROOT%{_bindir} prefix=$RPM_BUILD_ROOT%{_prefix} \
	sysconfdir=$RPM_BUILD_ROOT/etc install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)

%doc README COPYING TODO ChangeLog src/themes/SKIN-SPECS
%{_bindir}/sound-monitor2_applet
/etc/CORBA/servers/sound-monitor2_applet.gnorba
%{_prefix}/share/applets/Multimedia/sound-monitor2_applet.desktop
%{_prefix}/share/sound-monitor2/SKIN-SPECS
%{_prefix}/share/sound-monitor2/*/*

